Imagick::getImageType
Imagick::getImageVirtualPixelMethod
Imagick
PHP Manual

# Imagick::getImageUnits

(PECL imagick 2.0.0)

Imagick::getImageUnits — Gets the image units of resolution

### Description

int Imagick::getImageUnits ( void )

Gets the image units of resolution.

### Return Values

Returns the image units of resolution.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageType
Imagick::getImageVirtualPixelMethod
Imagick
PHP Manual